clang-tools 10.0.0

Classes
clang::tidy::darwin Namespace Reference

## Classes
class | AvoidSpinlockCheck
| Finds usages of OSSpinlock, which is deprecated due to potential livelock problems. More...
class | DarwinModule
class | DispatchOnceNonstaticCheck
| Finds variables of type dispatch_once_t that do not have static or global storage duration, as required by the libdispatch documentation. More...